/* Font face */
@font-face {
    font-family: 'Tiempos Headline';
    src: url('fonts/TiemposHeadline-Medium.woff2') format('woff2'),
        url('fonts/TiemposHeadline-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'inter_uiregular';
    src: url('fonts/inter-ui-regular-webfont.woff2') format('woff2'),
         url('fonts/inter-ui-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'inter_uiitalic';
    src: url('fonts/inter-ui-italic-webfont.woff2') format('woff2'),
         url('fonts/inter-ui-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'inter_uisemi_bold';
    src: url('fonts/inter-ui-semibold-webfont.woff2') format('woff2'),
         url('fonts/inter-ui-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'inter_uisemi_bold_italic';
    src: url('fonts/inter-ui-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/inter-ui-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Back Issues BB';
    src: url('fonts/BackIssuesBB.woff2') format('woff2'),
        url('fonts/BackIssuesBB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Page CSS */
html{
    position: relative;
    width:  100%;
    height:  100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: black;
}
*{
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-weight: normal;
    vertical-align: baseline;
}
body {
    position: relative;
    color: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #1A1A1A;
    font-family: "inter_uiregular", sans-serif;
    font-weight: normal;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: #fff;
}
input, a, textarea{
    font-family: "inter_uiregular", sans-serif;
    font-weight: normal;
}
input[type='checkbox'] {
    cursor: pointer;
}
select{
    width: 100%;
    height: 51px;
    border-radius: 4px;
    padding-left: 14px;
    font-family: "inter_uiregular", sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #1A1A1A;
    margin-bottom: 10px;
    background-color: #fff;
    -webkit-appearance: none;
}
/* Utilities */
.u-hide{
    display: none !important;
}
.u-opaque{
    opacity: 0.5;
}
.u-disabled{
    cursor: not-allowed;
    opacity: 0.5;
}
.u-notransition{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}
.u-formError{
    display: none;
    color: #fff;
    font-size: 14px;
    padding: 4px;
}
.u-alignLeft{
    float: left;
}
.u-alignRight{
    float: right;
}
.u-noSelect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.u-delete{
    font-weight: normal;
    font-size: 14px;
    cursor: pointer;
    color: #5A5A5A;
}
.u-delete:hover{
    color: #f00 !important;
}
/* Page wrap */
.pageWrap{
    position: relative;
    width: 100%;
    height: 100%;
}
/* Header wrap */
.sectionBox{
    position: relative;
    margin: 0px auto;
    max-width: 1400px;
    padding: 50px 0px;
}
.headerWrap{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.headerWrap .sectionBox{
    margin-top: 0px;
    height: 150px;
}
.logo-main{
    position: absolute;
    left: 25px;
    top: 35px;
    width: 80px;
    height: 80px;
}
.logo-main img{
    width: 100%;
}
/* Nav profile */
.navProfile{
    position: absolute;
    top: 50px;
    right: 25px;
}
.profile-image,
.user-image{
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #232323;
    border: 0px;
}
.profile-initials,
.user-initials{
    display: inline-block;
    background-color: #232323;
    color: #fff;
    text-align: center;
}
.navProfile .profile-image,
.navProfile .profile-initials{
    width: 40px;
    height: 40px;
    border-radius: 20px;
    cursor: pointer;
}
.navProfile .profile-initials{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    line-height: 42px;
}
/* Nav more */
.navMore{
    display: none;
    position: absolute;
    right: 20px;
    top: 105px;
    width: 200px;
    background-color: #232323;
    border-radius: 4px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    padding: 5px 0px;
    z-index: 2;
}
.navMore .triangle{
    right: 34px;
    position: absolute;
    top: -10px;
}
.navMore .triangle-outer{
    border-bottom: 10px solid #232323;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: inline-block;
    position: absolute;
}
.navMore .triangle-inner{
    top: 1px;
    left: 1px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #232323;
    border-bottom-color: #232323;
    display: inline-block;
    position: absolute;
}
.navMore a{
    display: inline-block;
    width: 100%;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    padding: 10px 20px;
    color: #fff;
    text-transform: capitalize;
}
.navMore a:hover{
    color: #ffd370;
}
.navMore a.nav-invitations{
    display: none;
}
.navMore a.nav-invitations.u-admin{
    display: inline-block;
}
/* Main wrap */
.mainWrap{
    position: absolute;
    top: 150px;
    bottom: 0px;
    width: 100%;
    padding: 20px;
}
/* Main header */
.mainHeader .sectionBox{
    padding: 80px 40px;
}
.mainHeader .header-title,
.mainHeader .header-back{
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 5px;
}
.mainHeader .header-back{
    color: #ffd370;
}
.mainHeader .header-desc{
    font-size: 18px;
    max-width: 600px;
}
.add-entity{
    display: inline-block;
    background-color: #ffd370;
    color: #1A1A1A;
    padding: 9px 30px 8px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    border-radius: 4px;
    margin-right: 2px;
    vertical-align: top;
}
.add-entity:last-of-type{
    margin-right: 0px;
}
.add-entity:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.add-entity b{
    color: #fff;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    line-height: 40px;
}
.add-entity:hover b{
    color: #1a1a1a;
}
.mainHeader .add-entity{
    margin-top: 20px;
}
.action-btns .add-entity{
    padding: 0px 20px;
    height: 40px;
    background-color: #151515;
}
.action-btns .add-entity:hover{
    background-color: #ffd370;
}
.action-btns .add-entity span{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../images/app/action-icons.png');
    background-repeat: no-repeat;
}
.action-edit span{
    background-position: -40px 0px;
}
.action-add-members span{
    background-position: -200px 0px;
}
.action-add-block span{
    background-position: 0px 0px;
}
.action-progress span{
    background-position: -240px 0px;
}
.action-insights span{
    background-position: -120px 0px;
}
.action-edit:hover span{
    background-position: -40px -40px;
}
.action-add-members:hover span{
    background-position: -200px -40px;
}
.action-add-block:hover span{
    background-position: 0px -40px;
}
.action-progress:hover span{
    background-position: -240px -40px;
}
.action-insights:hover span{
    background-position: -120px -40px;
}
/* Courses */
.one-course{
    position: relative;
    display: block;
    width: 100%;
    height: 400px;
    background-color: #232323;
    padding: 50px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.one-course .course-content,
.one-block .container-content{
    position: relative;
    width: 400px;
}
.one-block .container-content{
    padding: 10px;
}
.one-course .course-title{
    display: inline-block;
    margin-bottom: 10px;
    color: #fff;
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 0.5px;
}
.one-course .course-tagline{
    color: #fff;
    font-size: 16px;
    word-wrap: break-word;
    word-break: break-word;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    max-height: 160px;
    overflow: hidden;
}
.one-course .course-image,
.one-block .container-image{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 400px;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.one-block .container-image{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.course-tags{
    position: relative;
    margin-top: 10px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.course-tags span{
    display: inline-block;
    margin: 0px 5px 0px 0px;
    padding: 0px;
}
.one-course .course-tags .tag-arrow:last-of-type{
    display: none;
}
.course-tags span.tag-arrow{
    margin-right: 7px;
}
/* Blocks */
.all-blocks{
    position: relative;
}
.one-block{
    position: relative;
    display: inline-block;
    vertical-align: top;
    background-color: #232323;
    padding: 0px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.one-block.is-comic{
    border-radius: 0px;
    background-color: transparent;
    border: 4px solid #232323;
}
.one-block .container-block{
    padding: 20px;
}
.one-block .container-block:after{
    display: block;
    content: '';
    clear: both;
}
.one-block.is-comic .container-block{
    padding: 0px;
}
.one-block .container-block.container-item-block{
    cursor: pointer;
    height: 400px;
}
.one-block .block-table{
    position: relative;
    display: table;
    width: 100%;
}
.one-block .block-type{
    display: table-cell;
    width: 150px;
}
.one-block .block-details{
    position: relative;
    display: table-cell;
    vertical-align: top;
}
.one-block .block-title{
    font-family: 'inter_uisemi_bold';
    font-size: 18px;
    margin-bottom: 10px;
}
.container-content .block-title{
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 0.5px;
}
.one-block .block-text{
    position: relative;
    margin: 10px 0px 20px;
}
.one-block.is-comic .block-text{
    margin: 0px;
    padding: 20px;
    font-family: 'Back Issues BB';
    font-weight: normal;
    font-style: normal;
}
.one-block.is-comic .comic-image{
    position: relative;
    display: inline-block;
}
.one-block .block-provider{
    display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
    background-color: #409fff;
    color: #fff;
}
.one-block .block-provider a{
    color: #fff;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.one-block .block-provider:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.one-block .block-embed{
    position: relative;
    margin: 0 auto;
}
.one-block .block-embed > iframe{
    position: relative;
    display: block;
    margin: 20px auto;
    width: 960px;
}
.one-block .block-details.with-embed{
    position: relative;
    display: block;
    padding: 20px;
}
.one-block .block-image{
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 400px;
    border-radius: 10px;
    background-color: #1A1A1A;
    background-size: cover;
    background-repeat: no-repeat;
}
.one-block .block-image.image-left{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.one-block .gif-block video{
    border-radius: 5px;
}
.one-block .button-block{
    position: relative;
    display: block;
    padding: 20px;
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.5px;
}
.one-block .divider-block{
    position: relative;
    display: block;
    padding: 50px 0px;
    border-radius: 10px;
    background-color: #1A1A1A;
}
.divider-block .divider-line{
    position: absolute;
    top: 50%;
    width: 100%;
    height: 4px;
    border-radius: 2px;
    background-color: #5A5A5A;
}
.divider-block .divider-content{
    position: relative;
    display: inline-block;
    max-width: 50%;
    background-color: #1A1A1A;
    padding-right: 20px;
}
.divider-content .divider-text{
    display: inline-block;
    vertical-align: middle;
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 20px;
}
.divider-content .divider-btn{
    display: inline-block;
    vertical-align: middle;
    background-color: #ffd370;
    color: #1A1A1A;
    padding: 5px 20px 4px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
}
.divider-content .audio-block{
    position: relative;
    display: inline-block;
    width: 400px;
    margin-left: 20px;
    vertical-align: middle;
}
.one-block .image-block img{
    max-width: 100%;
    border-radius: 10px;
}
.one-block .block-options{
    position: relative;
    margin-top: 20px;
}
.one-block .grid-block .block-options{
    overflow: auto;
}
.one-block .match-options{
    position: relative;
    display: table;
    width: 100%;
}
.one-block .block-options.block-options-left,
.one-block .block-options.block-options-right{
    position: relative;
    width: 50%;
    display: table-cell;
    vertical-align: top;
}
.one-block .block-options.block-options-left{
    border-right: 40px solid transparent;
}
.one-block .block-options.block-options-right{
    border-left: 40px solid transparent;
}
.one-block .block-options > div{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 200px;
    cursor: pointer;
    margin: 0px 20px 20px 0px;
    background-color: rgba(0,0,0,0.2);
    border-radius: 10px;
}
.one-block .match-options .block-options > div{
    width: auto;
}
.one-block .grid-block .block-options > div{
    width: 400px;
}
.one-block .block-options > div.selected{
    background-color: #fff;
    color: #1A1A1A;
}
.one-block .match-options .block-option{
    display: block;
}
.match-block .match-colors{
    position: absolute;
    left: 10px;
    top: -3px;
    display: block;
}
.match-colors .one-color{
    display: inline-block;
    vertical-align: top;
    height: 7px;
    width: 20px;
    margin-right: 3px;
    cursor: inherit;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.block-options-right .match-colors .one-color:hover{
    cursor: pointer;
    height: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.one-block .block-option .block-details{
    display: block;
    padding: 20px;
}
.one-block .block-option .block-text{
    margin: 0px;
}
.one-block .block-option .block-image{
    display: block;
    width: 200px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.one-block .grid-block .block-option .block-image{
    width: 400px;
    background-repeat: no-repeat;
    background-size: cover;
}
.one-block .block-fills{
    position: relative;
}
.one-block .block-fills .one-fill{
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
}
.one-block .block-fills .blank-fill{
    position: relative;
    display: inline-block;
    width: 200px;
    background-color: rgba(0,0,0,0.2);
    color: #fff;
    margin: 0px 10px 10px 10px;
    padding: 10px;
}
.one-block .response-block .entity-text{
    background-color: transparent;
    color: #fff;
    border: 0px;
    height: 200px;
    padding: 0px;
}
.one-block .fill-block .entity-btn,
.one-block .response-block .entity-btn{
    position: relative;
    display: inline-block;
    left: auto;
    right: auto;
    bottom: auto;
    width: auto;
    padding: 9px 50px 8px;
    font-size: 14px;
    margin-right: 20px;
}
.one-block .remove-response{
    display: inline-block;
    margin-top: 10px;
}
.one-block .file-response .drop-area{
    width: 100%;
    max-width: 400px;
    height: 400px;
    border-color: #5A5A5A;
}
.one-block .file-response .drop-area span{
    color: inherit;
}
.one-block .view-file{
    position: relative;
    left: -20px;
}
.one-block .view-file .block-provider{
    margin: 10px 0px 0px 20px;
}
/* File icons */
.file-type{
    position: relative;
    width: 100%;
    padding: 10px 0px;
}
.file-type label{
    display: block;
    position: absolute;
    width: 100%;
    bottom: 17px;
    font-weight: 600;
    color: #262627;
    margin: auto;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}
.file-type div{
    position: relative;
    display: block;
    width: 150px;
    height: 150px;
    background-image: url('../images/app/file-icons.png');
    background-repeat: no-repeat;
}
.file-type .file-pdf{
    background-position: -150px 0px;
}
.file-pdf label{
    color: #eb141e;
}
.file-type .file-doc{
    background-position: -300px 0px;
}
.file-doc label{
    color: #33a7fc;
}
.file-type .file-ppt{
    background-position: -450px 0px;
}
.file-ppt label{
    color: #ef5b30;
}
.file-type .file-xls{
    background-position: -600px 0px;
}
.file-xls label{
    color: #40b34f;
}
.file-type .file-zip{
    background-position: -750px 0px;
}
.file-zip label{
    color: #999;
}
.file-type .file-song{
    background-position: -900px 0px;
}
.file-song label{
    color: #ff509e;
}
.file-type .file-video{
    background-position: -1050px 0px;
}
.file-video label{
    color: #e33030;
}
.file-type .file-ai{
    background-position: -1200px 0px;
}
.file-ai label{
    color: #fdb746;
}
.file-type .file-sketch{
    background-position: -1350px 0px;
}
.file-sketch label{
    color: #ff721c;
}
.file-type .file-psd{
    background-position: -1500px 0px;
}
.file-psd label{
    color: #273161;
}
.file-type .file-code{
    background-position: -1650px 0px;
}
.file-code label{
    color: #7f6046;
}
.file-type .file-css{
    background-position: -1800px 0px;
}
.file-css label{
    color: #e7b600;
}
.file-download{
    position: relative;
    bottom: 40px;
    text-align: center;
    display: block;
    padding: 5px 10px;
    max-width: 200px;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 600;
    color: #262627;
}
/* List items */
.list-items{
    position: relative;
    margin-top: 20px;
}
.one-list-item{
    position: relative;
    margin-bottom: 20px;
}
.overlay-items .one-list-item{
    height: auto;
    margin-bottom: 0px;
}
.one-list-item:last-of-type{
    margin-bottom: 0px;
}
.one-list-item .one-list-content{
    position: relative;
    width: 70%;
}
.one-list-item .one-list-content.is-right{
    float: right;
}
.one-list-item:after,
.one-list-item .one-list-content.is-right:after{
    display: block;
    content: '';
    clear: both;
}
.one-list-content .list-image{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    margin-right: 10px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
}
.one-list-item .one-list-content.is-right .list-image{
    margin-right: 0px;
    margin-left: 10px;
    float: right;
}
.one-list-content .list-text{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background-color: rgba(0,0,0,0.2);
    width: calc(100% - 90px);
    border-radius: 50px;
    border-bottom-left-radius: 4px;
    padding: 14px 28px;
}
.one-list-item .one-list-content.is-right .list-text{
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 4px;
}
.one-list-content .list-input{
    display: inline-block;
    vertical-align: top;
    background-color: rgba(0,0,0,0.2);
    width: calc(100% - 80px);
    border-radius: 50px;
    border-bottom-left-radius: 4px;
    color: #fff;
}
.one-list-content.is-right .list-input{
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 4px;
}
/* Block art */
.one-block.themed-block a,
.one-block.themed-block .entity-title,
.one-block.themed-block .entity-text{
    color: #1A1A1A !important;
}
.one-block.with-art > *:not(.block-actions) {
    padding-right: 220px !important;
}
.one-block .block-art{
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 200px;
    background-size: cover;
    background-repeat: no-repeat;
}
/* Block actions */
.one-block .block-actions{
    position: absolute;
    right: 10px;
    top: 10px;
    opacity: 0;
    z-index: 5;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.one-block .block-actions.only-discuss{
    top: auto;
    bottom: 10px;
    opacity: 1;
}
.one-block:hover .block-actions{
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.divider-block:hover  + .block-actions{
    opacity: 0;
}
.block-actions span{
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    background-color: #151515;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    margin-right: 2px;
    background-image: url('../images/app/action-icons.png');
    background-repeat: no-repeat;
}
.block-actions span:last-of-type{
    margin-right: 0px;
}
.block-actions span:hover{
    background-color: #ffd370;
}
.block-actions .action-edit-block{
    background-position: -40px 0px;
}
.block-actions .action-edit-theme{
    background-position: -80px 0px;
}
.block-actions .action-discuss{
    background-position: -160px 0px;
}
.block-actions .action-show-responses{
    background-position: -120px 0px;
}
.block-actions .action-edit-ifttt{
    background-position: -240px 0px;
}
.block-actions .action-show-insights{
    background-position: -280px 0px;
}
.block-actions .action-show-insights a{
    display: block;
    width: 100%;
    height: 100%;
}
.block-actions .action-add-block-below{
    background-position: 0px 0px;
}
.block-actions .action-edit-block:hover{
    background-position: -40px -40px;
}
.block-actions .action-edit-theme:hover{
    background-position: -80px -40px;
}
.block-actions .action-discuss:hover{
    background-position: -160px -40px;
}
.block-actions .action-show-responses:hover{
    background-position: -120px -40px;
}
.block-actions .action-edit-ifttt:hover{
    background-position: -240px -40px;
}
.block-actions .action-show-insights:hover{
    background-position: -280px -40px;
}
.block-actions .action-add-block-below:hover{
    background-position: 0px -40px;
}
/* Overlay */
.overlay{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.9);
}
.overlay-box{
    position: absolute;
    display: table;
    top: 15%;
    left: 50%;
    width: 880px;
    height: auto;
    padding: 0px;
    margin-left: -440px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.overlay-box.animate{
    opacity: 1;
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
}
.overlay-box.animation-box{
    width: 100%;
    height: 100%;
    top: auto;
    left: auto;
    margin-left: auto;
    box-shadow: inherit;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.overlay-box.invited-box{
    opacity: 1;
    background-color: #232323;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0px;
}
/* Overlay form */
.overlay-form{
    position: relative;
    display: table-cell;
    width: 440px;
    padding: 20px;
    vertical-align: top;
}
.new-course-box .overlay-form{
    background-image: linear-gradient(#336081, #5E8AAB);
    padding-bottom: 100px;
}
.new-block-box .overlay-form,
.block-theme-box .overlay-form,
.discussion-box .overlay-form,
.responses-box .overlay-form{
    background-image: linear-gradient(#1A1A1A, #232323);
    width: 640px;
}
.block-ifttt-box .overlay-form{
    background-image: linear-gradient(#1A1A1A, #232323);
}
.course-badges-box .overlay-form{
    background-image: linear-gradient(#1A1A1A, #232323);
}
.discussion-box.only-view .overlay-form{
    width: 880px;
}
.course-members-box .overlay-form{
    background-image: linear-gradient(#57757B, #476066);
    width: 640px;
}
.settings-box .overlay-form{
    background-image: linear-gradient(#625A71, #827897);
    padding-bottom: 100px;
}
.invited-box .overlay-form{
    background: transparent;
}
.insight-box .overlay-form{
    background-image: linear-gradient(#1A1A1A, #232323);
    width: 880px;
}
.block-ifttt-box .one-block{
    display: block;
    background-color: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
}
.block-ifttt-box .one-block.fill-block{
    margin-top: 20px;
}
.overlay-box.animation-box .overlay-form{
    width: 100%;
    padding: 0px;
}
.overlay-box h2.message{
    color: #fff;
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 0.5px;
    margin: 10px 0px 20px;
}
.entity-title{
    width: 100%;
    font-size: 16px;
    background-color: #fff;
    padding: 14px;
    color: #1A1A1A;
    margin-bottom: 10px;
    border: 2px solid transparent;
    outline: none;
    border-radius: 4px;
}
.entity-text{
    position: relative;
    width: 100%;
    font-size: 16px;
    height: 100px;
    background-color: #fff;
    box-shadow: none;
    padding: 14px;
    border: 2px solid transparent;
    border-radius: 4px;
    outline: none;
    color: #1A1A1A;
    -webkit-appearance: none;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.entity-title:focus,
.entity-text:focus{
    border-color: #31eda8;
}
.entity-title.hasError{
    border-color: #f7544c;
}
.new-block-box .entity-title,
.new-block-box .entity-text,
.block-theme-box .entity-title,
.block-theme-box .entity-text,
.block-ifttt-box .entity-title,
.block-ifttt-box .entity-text,
.discussion-box .entity-title,
.discussion-box .entity-text,
.course-badges-box .entity-title{
    background-color: #232323;
    color: #fff;
}
.overlay-label{
    color: #fff;
    margin: 15px 0px 5px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.overlay-label b{
    color: #ffd370;
}
.overlay-checkbox span{
    position: relative;
    top: 1px;
    font-size: 14px;
    padding-left: 5px;
}
.overlay-checkbox.isright-label{
    display: block;
    margin: 10px 0px;
}
.entity-btn{
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background-color: #ffd370;
    color: #1A1A1A;
    margin-top: 10px;
    padding: 15px 20px 14px;
    font-family: 'inter_uisemi_bold';
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-appearance: none;
}
.entity-btn:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.new-block-box .entity-btn,
.block-theme-box .entity-btn,
.responses-box .entity-btn,
.insight-box .entity-btn{
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    width: 200px;
}
.insight-box .entity-btn{
    width: 100%;
}
.unique-btns .entity-btn{
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 50px;
    width: 200px;
}
.entity-done{
    position: relative;
    width: 200px;
    background-color: #1A1A1A;
    color: #fff;
    margin-top: 10px;
    padding: 15px 20px 14px;
    font-family: 'inter_uisemi_bold';
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-appearance: none;
}
.form-btn{
    position: relative;
    display: inline-block;
    background-color: #ffd370;
    color: #1A1A1A;
    margin: 10px 0px;
    padding: 9px 30px 8px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    text-align: center;
    outline: none;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-appearance: none;
}
.form-btn:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
/* New block area */
.new-block-area{
    position: relative;
    margin-bottom: 20px;
}
.new-block-area .form-text{
    position: relative;
    min-height: 400px;
}
.form-text > div{
    min-height: 300px;
}
.rich-text button{
    display: none;
}
.rich-text table,
.rich-text th,
.rich-text td {
   border: 1px solid #5A5A5A;
}
.rich-text table{
    border-collapse: collapse;
    table-layout: fixed;
}
.rich-text th,
.rich-text td{
    padding: 5px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.rich-text div,
.rich-text p,
.rich-text figure,
.rich-text h1,
.rich-text h2,
.rich-text h3,
.rich-text h4,
.rich-text h5,
.rich-text h6,
.rich-text spoiler{
    display: block;
    margin-bottom: 20px;
}
.rich-text spoiler{
    background-color: #5A5A5A;
    color: transparent;
}
.rich-text a{
    color: #409fff;
}
.rich-text h1{
    font-size: 22px;
    font-family: 'Tiempos Headline';
    font-weight: 500;
}
.rich-text h2{
    font-size: 20px;
}
.rich-text h3{
    font-size: 18px;
}
.rich-text blockquote{
    padding-left: 30px;
    border-left: 4px solid #ffd370;
    margin-bottom: 20px;
}
.rich-text strong,
.rich-text b{
    font-family: 'inter_uisemi_bold';
}
.rich-text strong em,
.rich-text strong i,
.rich-text b em,
.rich-text b i,
.rich-text em strong,
.rich-text em b,
.rich-text i strong,
.rich-text i b{
    font-family: 'inter_uisemi_bold_italic';
}
.rich-text em,
.rich-text i{
    font-family: 'inter_uiitalic';
}
.rich-text img{
    display: block;
    max-width: 100%;
    margin: 20px 0px;
}
.rich-text ul,
.rich-text ol{
    margin: 10px 0px 10px 20px;
}
.rich-text li{
    margin-bottom: 10px;
}
.rich-text li:last-of-type{
    margin-bottom: 0px;
}
.rich-text pre{
    background-color: #5A5A5A;
    padding: 20px;
    margin-bottom: 20px;
    white-space: normal;
}
.rich-text hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #5A5A5A;
    margin: 20px 0px;
    padding: 0;
}
.rich-text > iframe{
    width: 100%;
    max-height: 500px;
}
.rich-text > *:last-of-type{
    margin-bottom: 0px;
}
/* Link preview */
.link-preview{
    display: none;
    margin-top: 10px;
}
.preview-title{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.preview-shots{
    display: none;
    position: relative;
    padding: 15px 0px;
    height: 120px;
}
.one-shot{
    position: relative;
    width: 100px;
    height: 100px;
    border: 4px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    margin-right: 10px;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
}
.one-shot.selected{
    border-color: #409fff;
}
.preview-desc{
    font-size: 14px;
}
.preview-embed > iframe{
    width: 310px;
    height: 174px;
}
/* GIF Results */
.new-block-area .one-gif{
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 208px;
    vertical-align: top;
    cursor: pointer;
}
.new-block-area .one-gif img{
    border-radius: 4px;
    border: 4px solid transparent;
}
.new-block-area .one-gif:hover img{
    border-color: #409fff;
}
/* Select label */
.select-label{
    display: inline-block;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    padding: 5px 20px;
    border-radius: 20px;
    background-color: #232323;
    margin: 10px 5px 0px 0px;
    cursor: pointer;
}
.select-label:hover{
    color: #ffd370;
}
.select-label.selected{
    background-color: #ffd370;
    color: #1A1A1A;
}
.overlay-items{
    position: relative;
    min-height: 200px;
}
/* One item */
.one-item{
    position: relative;
    padding: 15px 0px;
    border-bottom: 1px dotted #5A5A5A;
}
.toggle-block .one-toggle-item{
    padding: 15px 20px;
}
.one-item:last-of-type{
    border-bottom: 0px;
}
.one-item .item-title{
    position: relative;
    cursor: pointer;
}
.one-toggle-item .item-title:before{
    content: '';
    position: absolute;
    left: 0px;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: rgba(0,0,0,0.2);
    cursor: pointer;
}
.one-toggle-item .item-title{
    padding-left: 40px;
}
.one-item .item-text{
    margin-top: 5px;
    font-size: 14px;
    padding-right: 60px;
}
.one-toggle-item .item-text{
    display: none;
    padding-left: 40px;
    padding-top: 5px;
}
.one-toggle-item.selected .item-title:before{
    background-color: #ffd370;
}
.one-toggle-item.selected .item-text{
    display: block;
}
.one-item .remove-item{
    position: absolute;
    right: 0px;
    top: 15px;
    font-size: 14px;
}
/* Fill in the blanks */
.new-block-area .fill-list{
    position: relative;
    padding: 20px 0px;
}
.new-block-area .fill-list .one-fill{
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}
.new-block-area .fill-list .blank-fill{
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #5A5A5A;
    border-radius: 0px;
    padding: 0px;
    margin: 0px 10px;
}
/* Match the following options */
.new-block-box .options-table{
    position: relative;
    display: table;
    width: 100%;
}
.new-block-box .options-table > div{
    position: relative;
    display: table-cell;
    width: 50%;
    vertical-align: top;
}
.new-block-box .options-table > .options-left{
    padding-right: 10px;
}
.new-block-box .options-table > .options-right{
    padding-left: 10px;
}
/* Members */
.member-list
.user-list{
    position: relative;
    height: 300px;
    padding: 20px 0px 0px;
    overflow-x: hidden;
    overflow-y: auto;
}
.user-list{
    padding: 0px;
}
.member-list .person,
.user-list .user{
    position: relative;
    margin-bottom: 15px;
}
.member-list .user-initials,
.member-list .user-image,
.user-list .user-initials,
.user-list .user-image{
    position: absolute;
    left: 0;
    top: 7px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: rgba(0,0,0,0.2);
}
.member-list .user-initials span,
.user-list .user-initials span{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    line-height: 42px;
}
.member-list .name,
.user-list .name{
    padding: 0px 120px 0px 50px;
    line-height: 52px;
}
.member-list .user-permit,
.user-list .user-permit{
    position: absolute;
    right: 0px;
    top: 18px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.user-permit > span{
    display: inline-block;
    vertical-align: middle;
    color: #fff;
}
.user-permit > span:last-of-type{
    margin-left: 5px;
}
.user-permit .change-permit{
    background-color: rgba(0,0,0,0.2);
    padding: 3px 12px;
    border-radius: 20px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.user-permit .change-permit:hover{
    color: #ffd370;
}
.user-permit .change-permit.selected{
    background-color: #ffd370;
    color: #1A1A1A;
}
/* Responses */
.response-list{
    position: relative;
    min-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.response-list .one-response{
    position: relative;
    padding: 15px 0px;
    border-bottom: 1px dotted #5A5A5A;
}
.response-list .one-response:last-of-type{
    border-bottom: 0px;
}
.one-response .response-title{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    margin-bottom: 10px;
}
.one-response .response-text{
    font-size: 14px;
}
.one-response .response-text span{
    display: inline-block;
    background-color: rgba(0,0,0,0.2);
    padding: 5px 10px;
    border-radius: 4px;
    margin-top: 5px;
    margin-right: 5px;
}
.one-response .response-text span:last-of-type{
    margin-right: 0px;
}
.one-response .response-text a{
    color: #409fff;
}
/* Feed wrap */
.feedWrap{
    position: fixed;
    right: 20px;
    bottom: 20px;
}
.feedWrap .one-feedback{
    width: 300px;
    padding: 15px 20px 14px;
    margin-top: 10px;
    border-radius: 20px;
    background-color: #ffd370;
    color: #1A1A1A;
}
.one-feedback .feedback-content{
    border-bottom: 1px solid #1A1A1A;
    margin-bottom: 14px;
    padding-bottom: 14px;
}
.one-feedback .feedback-content:last-of-type{
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.one-feedback .feedback-image{
    width: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 10px auto;
}
.one-feedback .feedback-text{
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.5px;
}
/* Comments */
.discussion-comments{
    position: relative;
}
.one-comment{
    position: relative;
    padding: 15px;
    font-size: 14px;
    background-color: #1A1A1A;
    border-radius: 4px;
    margin-bottom: 10px;
    word-wrap: break-word;
    border-radius: 4px;
}
.comment-creator{
    position: relative;
    height: 40px;
    margin-bottom: 10px;
    cursor: pointer;
}
.comment-creator .user-initials,
.comment-creator .user-image{
    position: absolute;
    left: 0;
    top: 0px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: rgba(0,0,0,0.2);
}
.comment-creator .user-initials span{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    line-height: 42px;
}
.comment-creator .name{
    position: relative;
    display: inline-block;
    padding: 0px 20px 0px 50px;
    line-height: 52px;
}
.comment-main{
    position: relative;
}
.comment-main .comment-html{
    padding: 7px 0px;
}
.block-comment{
    position: relative;
    cursor: pointer;
}
.block-comment .comment-main{
    padding: 20px 60px 20px 20px;
    font-size: 14px;
    border-top: 1px dotted #5A5A5A;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.block-comment .comment-main .name{
    font-family: 'inter_uisemi_bold';
}
.comment-main .edit-comment{
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    outline: none;
    color: #fff;
    font-size: 14px;
    border: 0px;
    border-radius: 4px;
    padding: 0px;
    margin-bottom: 2px;
    line-height: 22px;
    resize: none;
    overflow: hidden;
    -webkit-appearance: none;
}
.comment-actions{
    position: relative;
}
.comment-actions span{
    opacity: 0;
}
.comment-actions .more-btn{
    opacity: 1;
    font-size: 16px;
}
.context-menu{
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #232323;
    border-radius: 4px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    padding: 5px 0px;
    z-index: 2;
    width: 220px;
}
.context-menu.context-response{
    top: 50px;
    right: -5px;
}
.context-menu .triangle{
    right: 34px;
    position: absolute;
    top: -10px;
}
.context-menu .triangle-outer{
    border-bottom: 10px solid #232323;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: inline-block;
    position: absolute;
}
.context-menu .triangle-inner{
    top: 1px;
    left: 1px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #232323;
    border-bottom-color: #232323;
    display: inline-block;
    position: absolute;
}
.context-menu p{
    display: block;
    width: 100%;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    padding: 10px 20px;
    color: #fff;
    text-transform: capitalize;
    cursor: pointer;
}
.context-menu p:hover{
    color: #ffd370;
}
.comment-actions span.selected,
.comment-main.active .comment-actions span,
.comment-actions span.save-btn,
.comment-actions span.cancel-btn{
    opacity: 1;
}
.one-comment:hover .comment-actions span{
    opacity: 1;
}
.comment-actions span.save-btn{
    font-family: 'inter_uisemi_bold';
    color: #ffd370;
}
.comment-actions span,
.comment-actions b{
    cursor: pointer;
    font-size: 14px;
    font-family: 'inter_uisemi_bold';
    color: #fff;
}
.comment-actions b{
    color: #999;
}
.comment-actions span.sep-btn{
    margin: 0 5px;
}
.comment-actions span:hover{
    color: #ffd370;
}
.comment-actions span.delete-btn:hover{
    color: red;
}
.comment-actions span.cancel-btn:hover{
    color: #fff;
}
.comment-main.active span.edit-btn{
    font-family: 'inter_uisemi_bold';
    color: #ffd370;
}
.comment-main.active span.delete-btn:hover{
    color: #fff;
}
.comment-respond{
    position: relative;
    margin-top: 20px;
}
.comment-respond span{
    display: inline-block;
    cursor: pointer;
    padding: 5px 20px;
    border-radius: 4px;
    font-size: 14px;
    font-family: 'inter_uisemi_bold';
    background-color: #232323;
    color: #fff;
}
.comment-respond span:hover{
    background-color: #ffd370;
    color: #1A1A1A;
}
.rich-text.new-comment > div{
    font-size: 14px;
    margin-bottom: 0px;
    padding: 14px;
    min-height: 76px;
    height: auto;
    border-radius: 4px;
}
.comment-btn.entity-btn{
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    font-size: 14px;
    padding: 9px 30px 8px;
    float: right;
    z-index: 2;
}
.all-replies{
    padding: 10px 0px;
}
.one-reply{
    position: relative;
    margin-left: 20px;
    padding: 10px 0px;
}
.one-comment .more-btn,
.one-response .more-btn{
    position: absolute;
    right: 20px;
    top: 15px;
    display: inline-block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url('../images/app/more-btn.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    opacity: 0;
}
.one-comment .like-btn{
    position: absolute;
    right: 52px;
    top: 15px;
    display: inline-block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url('../images/app/comment-actions.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    opacity: 0;
}
.one-comment .like-btn.selected{
    background-position: -32px 0px;
    opacity: 1;
}
.one-comment:hover .more-btn,
.one-reply:hover .more-btn,
.one-response:hover .more-btn{
    opacity: 1;
}
.one-comment:hover .js-comment-like,
.one-reply:hover .like-btn{
    opacity: 1;
}
.one-reply .more-btn{
    right: 0px;
}
.one-response .more-btn{
    top: 7px;
    right: 0px;
}
.one-reply .like-btn{
    right: 32px;
}
/* Insight */
.insight-table{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
.insight-row{
    position: relative;
    display: table-row;
}
.insight-cell{
    display: table-cell;
    padding: 20px;
}
.insight-cell .num{
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 60px;
    margin-bottom: 5px;
    color: #ffd370;
    text-align: center;
}
.insight-cell .desc{
    font-size: 18px;
    max-width: 600px;
    text-align: center;
}
.user-header-table{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 20px auto 0px;
    display: table;
    border-collapse: collapse;
    table-layout: fixed;
    border: 1px solid #5A5A5A;
}
.user-table{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    display: table;
    border-collapse: collapse;
    table-layout: fixed;
    border: 1px solid #5A5A5A;
}
.user-header-table .insight-row > p,
.user-table .insight-row > p{
    display: table-cell;
    vertical-align: top;
    border: 1px solid #5A5A5A;
    padding: 7px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.user-table .insight-row > p.name{
    font-family: 'inter_uisemi_bold';
    cursor: pointer;
}
.user-table .insight-row > p.name:hover{
    color: #ffd370;
}
.user-table .insight-row > p.type{
    text-transform: uppercase;
}
.user-insight-area > p{
    position: relative;
    padding: 5px 0px;
}
.insight-responses .one-response{
    display: inline-block;
    background-color: rgba(0,0,0,0.2);
    padding: 5px 10px;
    border-radius: 4px;
    margin-top: 5px;
    margin-right: 5px;
}
.insight-responses .one-response:last-of-type{
    margin-right: 0px;
}
/* Overlay about */
.overlay-about{
    position: relative;
    display: table-cell;
    width: 440px;
    padding: 20px;
}
.new-course-box .overlay-about{
    background-image: linear-gradient(#7CA8C7, #9CBAD5);
}
.new-block-box .overlay-about,
.block-theme-box .overlay-about,
.course-members-box .overlay-about,
.discussion-box .overlay-about,
.responses-box .overlay-about{
    background-image: linear-gradient(#000, #1A1A1A);
    width: 240px;
    padding: 20px 0px;
}
.block-ifttt-box .overlay-about{
    background-image: linear-gradient(#000, #1A1A1A);
    padding-bottom: 100px;
}
.course-badges-box .overlay-about{
    background-image: linear-gradient(#000, #1A1A1A);
    padding: 20px 0px;
}
.discussion-box.only-view .overlay-about{
    display: none;
}
.course-members-box .overlay-about{
    background-image: linear-gradient(#9DACA3, #B2C3B9);
}
.settings-box .overlay-about{
    background-image: linear-gradient(#C8B0F9, #D9C9F3);
}
.invited-box .overlay-about{
    background: transparent;
}
.insight-box .overlay-about{
    width: 0px;
}
.drop-area{
    position: relative;
    text-align: center;
    height: 400px;
    padding-top: 190px;
    margin-top: 10px;
    background-color: transparent;
    border: 2px dotted #fff;
    border-radius: 4px;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
}
.drop-area span{
    color: #fff;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
}
.drop-area.drop-area-small{
    width: 200px;
    height: 200px;
    margin-bottom: 10px;
    padding-top: 85px;
}
.drop-area input, .file-input{
    display: none;
}
.new-course-box .drop-area,
.settings-box .drop-area{
    margin-top: 66px;
}
.new-block-box .drop-area,
.block-theme-box .drop-area,
.course-badges-box .drop-area{
    background-color: #232323;
    border-color: #5A5A5A;
}
.block-container .drop-area{
    width: 400px;
    margin-bottom: 10px;
}
/* Toolbar */
.toolbar-area{
    position: relative;
    margin-top: 66px;
}
.toolbar-area .toolbar-btns{
    margin-bottom: 20px;
}
.toolbar-area .toolbar-btns:last-of-type{
    margin-bottom: 0px;
}
.toolbar-btns .toolbar-label{
    font-family: 'inter_uisemi_bold';
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding: 0px 20px;
}
.toolbar-btns .toolbar-btn{
    position: relative;
    font-size: 14px;
    padding: 5px 10px 4px 48px;
    border-left: 2px solid transparent;
    cursor: pointer;
}
.toolbar-btns .toolbar-btn:hover{
    color: #ffd370;
}
.toolbar-btns .toolbar-btn.selected{
    font-family: 'inter_uisemi_bold';
    border-left-color: #ffd370;
}
.toolbar-btn .block-icon{
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    left: 10px;
    top: -5px;
    background-image: url('../images/app/toolbar-icons.png');
    background-repeat: no-repeat;
}
.toolbar-btn.btn-text .block-icon{
    background-position: 0px 0px;
}
.toolbar-btn.btn-button .block-icon{
    background-position: -40px 0px;
}
.toolbar-btn.btn-divider .block-icon{
    background-position: -80px 0px;
}
.toolbar-btn.btn-toggle-list .block-icon{
    background-position: -120px 0px;
}
.toolbar-btn.btn-image .block-icon{
    background-position: -160px 0px;
}
.toolbar-btn.btn-link .block-icon{
    background-position: -200px 0px;
}
.toolbar-btn.btn-video .block-icon{
    background-position: -240px 0px;
}
.toolbar-btn.btn-audio .block-icon{
    background-position: -280px 0px;
}
.toolbar-btn.btn-file .block-icon{
    background-position: -320px 0px;
}
.toolbar-btn.btn-gif .block-icon{
    background-position: -360px 0px;
}
.toolbar-btn.btn-mcq .block-icon{
    background-position: -400px 0px;
}
.toolbar-btn.btn-fill .block-icon{
    background-position: -440px 0px;
}
.toolbar-btn.btn-match .block-icon{
    background-position: -480px 0px;
}
.toolbar-btn.btn-response-text .block-icon{
    background-position: -520px 0px;
}
.toolbar-btn.btn-response-audio .block-icon{
    background-position: -560px 0px;
}
.toolbar-btn.btn-response-video .block-icon{
    background-position: -600px 0px;
}
.toolbar-btn.btn-response-canvas .block-icon{
    background-position: -640px 0px;
}
.toolbar-btn.btn-response-file .block-icon{
    background-position: -680px 0px;
}
.toolbar-btn.btn-list .block-icon{
    background-position: -720px 0px;
}
.toolbar-btn.btn-container .block-icon{
    background-position: -760px 0px;
}
.toolbar-btn.btn-grid .block-icon{
    background-position: -800px 0px;
}
.toolbar-btn.btn-comic .block-icon{
    background-position: -840px 0px;
}
.toolbar-btn.btn-embed .block-icon{
    background-position: -880px 0px;
}
.block-overlay-actions{
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: 20px;
}
.block-overlay-actions .entity-done{
    width: auto;
    font-size: 14px;
}
.block-overlay-actions .entity-done.selected{
    color: #ffd370;
}
/* Themes */
.overlay-about .block-themes{
    position: relative;
    margin-top: 66px;
}
.block-themes .one-theme{
    position: relative;
    margin: 0px 20px 10px;
    height: 40px;
    border-radius: 4px;
    cursor: pointer;
}
.block-themes .one-theme.selected:before{
    content: '✔';
    font-family: 'inter_uisemi_bold';
    text-align: center;
    position: absolute;
    width: 100%;
    line-height: 40px;
    color: #1A1A1A;
}
.theme-a{
    background-image: linear-gradient(0deg, #F6D810 0%, #FBB2BC 100%) !important;
    color: #1A1A1A !important;
}
.theme-b{
    background-image: linear-gradient(-180deg, #CEB9F4 0%, #A082E5 100%) !important;
    color: #1A1A1A !important;
}
.theme-c{
    background-image: linear-gradient(-180deg, #6FDCF7 0%, #63A1FE 100%) !important;
    color: #1A1A1A !important;
}
.theme-d{
    background-image: linear-gradient(19deg, #FDD1CE 0%, #ECE8F9 100%) !important;
    color: #1A1A1A !important;
}
.theme-e{
    background-image: linear-gradient(-180deg, #6AD48E 0%, #C36FF7 100%) !important;
    color: #1A1A1A !important;
}
.theme-f{
    background-image: linear-gradient(-132deg, #F4D03F 0%, #16A085 100%) !important;
    color: #1A1A1A !important;
}
.theme-g{
    background-image: linear-gradient(90deg, #FF9A8B 0%, #FF6A88 55%, #FF99AC 100%) !important;
    color: #1A1A1A !important;
}
.theme-h{
    background-image: linear-gradient(0deg, #FFDEE8 0%, #B4FFFC 100%) !important;
    color: #1A1A1A !important;
}
/* Course creator */
.overlay-about .course-creator,
.overlay-about .course-badges,
.overlay-about .users-data{
    position: relative;
    margin-top: 66px;
    padding: 0px 20px;
}
.course-creator .person{
    position: relative;
}
.course-creator .user-initials,
.course-creator .user-image{
    position: absolute;
    left: 0;
    top: 7px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: rgba(0,0,0,0.2);
}
.course-creator .user-initials span{
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    line-height: 42px;
}
.course-creator .name{
    padding: 0px 0px 0px 50px;
    line-height: 52px;
}
/* Responses */
.overlay-about .response-data{
    position: relative;
    margin-top: 66px;
    padding: 0px 20px;
}
/* Badges */
.course-badges .skill-list,
.course-badges .badge-list{
    position: relative;
    min-height: 200px;
}
.course-badges .one-badge,
.block-ifttt-box .one-badge{
    display: inline-block;
    vertical-align: top;
    background-color: #232323;
    padding: 3px 12px;
    border-radius: 20px;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    margin-right: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.course-badges .one-badge:hover,
.block-ifttt-box .one-badge:hover{
    text-decoration: line-through;
}
/* Discussion settings */
.overlay-about .discussion-settings{
    position: relative;
    margin-top: 66px;
    padding: 0px 20px;
}
.discussion-settings label{
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}
/* Analysis settings */
.overlay-about .analysis-settings{
    position: relative;
    margin-top: 20px;
    border-top: 2px solid #1A1A1A;
    padding: 0px 20px;
}
.analysis-options{
    position: relative;
    margin-top: 15px;
}
.analysis-options p{
    background-color: #1A1A1A;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    padding: 10px 20px 9px;
    text-align: center;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 5px;
}
.analysis-options p:hover,
.analysis-options p.selected{
    background-color: #ffd370;
    color: #1A1A1A;
}
/* Twitter typeahead */
.twitter-typeahead{
    width: 100%;
}
.tt-dropdown-menu{
    width: 100%;
}
.tt-dropdown-menu{
    background-color: #fff;
    color: #1A1A1A;
    box-shadow: 0px 2px 4px #ccc;
}
.overlay-about .tt-dropdown-menu{
    box-shadow: 0px 2px 4px #04489a;
}
.tt-dropdown-menu p{
    text-align: left;
    color: #515151;
}
.tt-suggestion{
    border-top: 1px solid #e5e5e5;
    padding: 7px 10px;
}
.tt-suggestion.tt-cursor{
    background-color: #F6F6F4;
}
.tt-suggestion.tt-cursor:last-of-type{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.tt-suggestion.tt-cursor p{
    color: #515151;
}
.tt-dropdown-menu .no-find{
    padding: 5px;
}
.tt-highlight{
    color: #262627;
}
.tt-suggestions .name{
    margin-bottom: 2px;
}
.overlay-close{
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: 20px;
    right: 20px;
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../images/site/close.png');
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 4px;
}
.invited-box .overlay-close{
    display: none;
}
/* Empty state */
.zero-items{
    position: relative;
    height: 400px;
    background-color: #232323;
    padding: 50px;
    border-radius: 20px;
}
.zero-items .zero-content{
    position: relative;
    width: 400px;
}
.zero-content .title{
    display: inline-block;
    margin-bottom: 10px;
    color: #fff;
    font-family: 'Tiempos Headline';
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 0.5px;
}
.zero-content .text{
    color: #fff;
    font-size: 18px;
}
.zero-items .zero-image{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 400px;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/app/graphic-new.png);
}
/* Animation */
.wave-ocean{
    height: 5%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #015871;
}
.ocean-part{
    background: url(https://d1u3z33x3g234l.cloudfront.net/svgs/wave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    -webkit-animation: wave-ocean 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
    animation: wave-ocean 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.ocean-part:nth-of-type(2) {
    top: -175px;
    -webkit-animation: wave-ocean 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite, swell 7s ease -1.25s infinite;
    animation: wave-ocean 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite, swell 7s ease -1.25s infinite;
    opacity: 1;
}
@-webkit-keyframes wave-ocean {
    0% {
        margin-left: 0;
    }
    100% {
        margin-left: -1600px;
    }
}
@keyframes wave-ocean {
    0% {
        margin-left: 0;
    }
    100% {
        margin-left: -1600px;
    }
}
@-webkit-keyframes swell {
    0%, 100% {
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0);
    }
    50% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
}
@keyframes swell {
    0%, 100% {
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0);
    }
    50% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
}
.breathing{
    position: relative;
    height: 100%;
    width: 100%;
    background: transparent;
    overflow: hidden;
}
.breathing .orb{
    height: 100px;
    width: 100px;
    border-radius: 200px;
    background: #1F7A8C;
    margin: auto;
    margin-top: 400px;
}
.breathing .orb-1 {
    animation-name:orb_1;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-iteration-count:infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}
@keyframes orb_1 {
    from { transform: scale(1); background: #DB222A;}
    to { transform: scale(3); background: #BFDBF7;}
}
.water{
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.water-box {
    width: 300px;
    height: 300px;
    border-radius: 5px;
    box-shadow: 0 2px 30px rgba(0, 0, 0, 0.2);
    background: #fbfcee;
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.water-wave {
    opacity: .4;
    position: absolute;
    top: 3%;
    left: 50%;
    background: #0af;
    width: 500px;
    height: 500px;
    margin-left: -250px;
    margin-top: -250px;
    -webkit-transform-origin: 50% 48%;
    transform-origin: 50% 48%;
    border-radius: 43%;
    -webkit-animation: drift 3000ms infinite linear;
    animation: drift 3000ms infinite linear;
}
.water-wave.water-wave-three {
    -webkit-animation: drift 5000ms infinite linear;
    animation: drift 5000ms infinite linear;
}
.water-wave.water-wave-two {
    -webkit-animation: drift 7000ms infinite linear;
    animation: drift 7000ms infinite linear;
    opacity: .1;
    background: yellow;
}
.water-box:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #ee88aa, rgba(221, 238, 255, 0) 80%, rgba(255, 255, 255, 0.5));
    z-index: 11;
    transform: translate3d(0, 0, 0);
}
@keyframes drift {
    from { transform: rotate(0deg); }
    from { transform: rotate(360deg); }
}
/* ChartJS */
.chart-area,
#myChart{
    display: none;
}
#wordcloud{
    display: none;
    width: 600px;
    height: 600px;
}
@keyframes chartjs-render-animation {
    from { opacity: 0.99; }
    to { opacity: 1; }
}
.chartjs-render-monitor {
    animation: chartjs-render-animation 0.001s;
}
.chartjs-size-monitor,
.chartjs-size-monitor-expand,
.chartjs-size-monitor-shrink {
    position: absolute;
    direction: ltr;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    pointer-events: none;
    visibility: hidden;
    z-index: -1;
}
.chartjs-size-monitor-expand > div {
    position: absolute;
    width: 1000000px;
    height: 1000000px;
    left: 0;
    top: 0;
}
.chartjs-size-monitor-shrink > div {
    position: absolute;
    width: 200%;
    height: 200%;
    left: 0;
    top: 0;
}
/* Chart Loader */
.chart-loader{
    display: none;
    position: relative;
    width: 600px;
    height: 600px;
}
/* Word Cloud */
.jqcloud {
    font-family: 'inter_uisemi_bold';
    font-size: 10px;
    line-height: normal;
    overflow: hidden;
    position: relative;
}
.jqcloud-word {
    margin: 0;
    padding: 0;
}
.jqcloud-word.w1 {
    color: #aab5f0;
    font-size: 100%;
}
.jqcloud-word.w2 {
    color: #99ccee;
    font-size: 150%;
}
.jqcloud-word.w3 {
    color: #a0ddff;
    font-size: 200%;
}
.jqcloud-word.w4 {
    color: #90c5f0;
    font-size: 250%;
}
.jqcloud-word.w5 {
    color: #90a0dd;
    font-size: 300%;
}
.jqcloud-word.w6 {
    color: #90c5f0;
    font-size: 350%;
}
.jqcloud-word.w7 {
    color: #3399dd;
    font-size: 400%;
}
.jqcloud-word.w8 {
    color: #00ccff;
    font-size: 450%;
}
.jqcloud-word.w9 {
    color: #00ccff;
    font-size: 500%;
}
.jqcloud-word.w10 {
    color: #00ccff;
    font-size: 550%;
}
.jqcloud-word a {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
}
.jqcloud-word a:hover {
    color: #00ccff;
}
/* Loader */
.loading-wrapper {
    position: relative;
    margin-top: 100px;
}
.chart-loader .loading-wrapper{
    margin-top: 0px;
    top: 215px;
}
.loading-text {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-family: 'inter_uisemi_bold';
    font-size: 14px;
    width: 100px;
    height: 30px;
    margin: -7px 0 0 -45px;
    text-align: center;
}
.loading-content {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 170px;
    height: 170px;
    margin: -85px 0 0 -85px;
    border: 3px solid #F00;
}
.loading-content:after {
    content: "";
    position: absolute;
    border: 3px solid #0F0;
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px;
}
.loading-content:before {
    content: "";
    position: absolute;
    border: 3px solid #00F;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
}
.loading-content {
    border: 3px solid transparent;
    border-top-color: #409fff;
    border-bottom-color: #409fff;
    border-radius: 50%;
    -webkit-animation: loader 2s linear infinite;
    -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
    animation: loader 2s linear infinite;
}
.loading-content:before {
    border: 3px solid transparent;
    border-top-color: #ffd370;
    border-bottom-color: #ffd370;
    border-radius: 50%;
    -webkit-animation: loader 3s linear infinite;
    -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
    animation: loader 3s linear infinite;
}
.loading-content:after {
    border: 3px solid transparent;
    border-top-color: #31eda8;
    border-bottom-color: #31eda8;
    border-radius: 50%;
    -webkit-animation: loader 1.5s linear infinite;
    animation: loader 1.5s linear infinite;
    -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
}
@-webkit-keyframes loaders {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/* Responsive CSS */
@media (min-width: 660px) and (max-width: 1100px){
    .one-course{
        height: 350px;
    }
    .one-course .course-content,
    .one-block .container-content{
        width: auto;
        padding-right: 350px;
    }
    .one-course .course-image,
    .one-block .container-image{
        height: 350px !important;
        width: 350px;
    }
    .one-block{
        width: 100% !important;
    }
    .overlay-box{
        width: 660px;
        margin-left: -330px;
    }
    .overlay-form,
    .overlay-about{
        width: 330px;
    }
    .drop-area{
        height: 290px;
        padding-top: 135px;
    }
    .course-creator .name{
        line-height: inherit;
    }
}
@media (min-width: 300px) and (max-width: 659px){
    .mainHeader .add-entity,
    .one-block .block-actions{
        display: none !important;
    }
    .mainHeader .sectionBox{
        padding: 40px 20px;
    }
    .one-course{
        padding: 0px;
        height: auto;
    }
    .one-block .container-block.container-item-block{
        height: auto;
    }
    .one-course .course-content,
    .one-block .container-content{
        padding: 30px;
        margin-bottom: 20px;
        width: auto;
    }
    .one-block .container-content{
        padding: 20px;
    }
    .one-course .course-tagline{
        max-height: 155px;
    }
    .one-course .course-image,
    .one-block .container-image{
        position: relative;
        top: auto;
        right: auto;
        bottom: 20px;
        width: 300px;
        height: 300px !important;
        margin: 0 auto;
        border-radius: 20px;
    }
    .one-block .container-image{
        border-radius: 10px;
    }
    .one-block{
        width: 100% !important;
    }
    .one-block .block-table{
        display: block;
    }
    .one-block .block-image{
        display: block;
        width: 300px;
        margin: 20px auto 0;
        border-radius: 20px !important;
    }
    .one-block .block-details{
        display: block;
    }
    .one-block .block-text{
        font-size: 14px;
    }
    .one-block .block-option .block-image{
        margin: inherit;
        border-radius: 10px !important;
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }
    .one-block .block-fills .blank-fill{
        width: auto !important;
    }
    .one-block.is-comic .comic-image img{
        width: 100%;
    }
    .video-js{
        width: 300px !important;
        height: 300px !important;
    }
    .one-block .block-embed > iframe{
        width: 300px;
        height: 170px;
    }
    .overlay-box{
        display: block;
        width: 100%;
        height: auto;
        min-height: 100%;
        margin: 0%;
        top: 0px;
        left: 0px;
        padding: 50px 20px 30px;
        border-radius: 0px;
        -webkit-transition: inherit;
        -moz-transition: inherit;
        transition: inherit;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .overlay-box.animate{
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .overlay-form{
        display: block;
        width: 100%;
    }
    .overlay-about{
        display: none !important;
    }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .toolbar-btn .block-icon{
        background-image: url('../images/app/toolbar-icons@2x.png');
        background-size: 920px 40px;
    }
    .action-btns .add-entity span,
    .block-actions span{
        background-image: url('../images/app/action-icons@2x.png');
        background-size: 320px 80px;
    }
    .one-comment .more-btn,
    .one-response .more-btn{
        background-image: url('../images/app/more-btn@2x.png');
        background-size: 32px 32px;
    }
    .one-comment .like-btn{
        background-image: url('../images/app/comment-actions@2x.png');
        background-size: 64px 32px;
    }
    .zero-items .zero-image{
        background-image: url(../images/app/graphic-new@2x.png);
    }
}
